Bug 1127621 - [testing report]Generate testing report By Plan's Tag Per Tag View, click link on caserun status to access caserun list, system returns 500 error.
Summary: [testing report]Generate testing report By Plan's Tag Per Tag View, click lin...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: cqi
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 09:19 UTC by yangqiu
Modified: 2018-07-04 21:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description yangqiu 2014-08-07 09:19:21 UTC
Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.There is a plan has tag, Generate a testing report By Plan's Tag Per Tag View.
https://tcms-devel.app.eng.nay.redhat.com/report/testing/?r_product=343&r_created_since=&r_created_before=&report_type=per_plan_tag_report
2.Click link on caserun's status for this plan.
https://tcms-devel.app.eng.nay.redhat.com/report/testing/case-runs/?r_product=343&r_created_since=&r_created_before=&r_build=3708&plan_tag=plan%20tag%203&run=72412&status=idle

Actual results:
system go to 500 error page.

Expected results:
system go to caserun list

Additional info:

Comment 1 yangqiu 2014-08-08 02:34:40 UTC
verify this issue on v3.8.10-1 on devel.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.